RelayAPI
Whatsapp
GET
/v1/whatsapp/contacts
AuthorizationBearer <token>

In: header

Query Parameters

account_id*string

WhatsApp account ID

search?string

Search by name or phone

tag?string

Filter by tag

cursor?string

Pagination cursor

limit?integer

Number of items

Default20
Range1 <= value <= 100

Response Body

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/whatsapp/contacts?account_id=string"
{
  "data": [
    {
      "id": "string",
      "phone": "string",
      "name": "string",
      "email": "string",
      "tags": [
        "string"
      ],
      "groups": [
        "string"
      ],
      "opted_in": true,
      "created_at": "2019-08-24T14:15:22Z"
    }
  ],
  "next_cursor": "string",
  "has_more": true
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}